{% block object-tools-items %}
    {% if change %}
        {% if not is_popup %}
            <li>
                <a type="button" href="{% url 'waves:service_duplicate' original.pk %}"
                   target="_self"
                   title="Duplicate"
                   class="btn btn-high btn-info"
                   id="duplicate_service">
                    Duplicate
                </a>
            </li>
            <li>
                <a type="button" href="{% url 'waves:service_details' original.pk %}"
                   target="_blank"
                   title="View online"
                   class="btn btn-high btn-info"
                   id="view_service">
                    View online
                </a>
            </li>
            {% if original.run_on %}
                <li>
                    <a type="button" href="{% url 'waves:service_import_form' original.pk %}"
                       target="_blank"
                       title="Import from adapter"
                       class="js-popup-link btn btn-high btn-info"
                       data-toggle="modal"
                       data-target="#form-modal"
                       id="launch_import">
                        Import from adapter
                    </a>
                </li>
            {% endif %}
        {% endif %}
    {% endif %}
    {{ block.super }}
{% endblock %}

{% block extrahead %}
    {{ block.super }}
    <script src="{% static 'waves/services.js' %}"></script>
{% endblock %}
